{
    "ItemName_Zombaroid.PolaroidCamera": "Caméra Polaroid",
    "ItemName_Zombaroid.PolaroidPhoto": "Photo Polaroid",
    "ItemName_Zombaroid.PolaroidFilm": "Pellicule Polaroid",
    "ItemName_Zombaroid.PolaroidFilm10": "Paquet de 10 pellicules Polaroid",
    "ItemName_Zombaroid.PolaroidFilm20": "Paquet de 20 pellicules Polaroid",
    "ItemName_Zombaroid.PolaroidFilm50": "Paquet de 50 pellicules Polaroid"
}
